﻿.scrollable{
max-height : 240px; /* default height of scrollable content */
overflow: hidden; /* keep this */
position: relative; /* keep this */
}


.scrollable .belt{ /* default style of inner scrollable DIV */
width: 100%;
position:relative;
left: 0;
top: 0;
padding: 0 5px;
}

.scrollable .belt.horizontal{ /* default horizontal specific style of inner scrollable DIV */
width: auto; /* set to auto or an explicit px value large enough to accomodate entire horizontal content */
height: 100%;
/* white-space: nowrap; */   /* prevent wrapping inside DIV. Uncomment if embedding images or regular text content inside horizontal belt diV */
}

/*article.columns{
width: 800px; 
-moz-column-width: 150px;
-webkit-column-width: 150px;
column-width: 150px;
}

article.columns > p:first-of-type{
margin-top: 0;
}*/

.scrollable-up{

    background: url(../assets/opel-theme/svg/dropdown-close.svg);
    background-repeat: no-repeat;
    background-position:center;
    background-size: 20px 20px;
    height: 20px;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    width:100%;
}

.scrollable-down{
    background: url(../assets/opel-theme/svg/dropdown-open.svg);
    background-repeat: no-repeat;
    background-position:center;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    width:100%;
}